.sign-up {
	width:205px;
}

#left-content .box-content {
	width: 580px;
}
#right-content .box-content {
	width: 405px;
}

.custom-cookies form#registration-choices {
	display: block;
}
.custom-cookies form#registration-choices .inline-block {
	float: left;
}
.custom-cookies form#registration-choices p {
	clear: both;
}

#nav {
	width: 714px;
}
#sub-content {
	width: 1015px;
}
.sub-col .content {
	width: 322px;
}
.sub-col .content .youtube_channel {
	margin-left: -15px;
}
.sub-last .frame {
	width: 314px;
}

#footer {
	width: 1015px;
}
.media a {
	font-size: 11px;
}